Exploit for #VU7116 NULL pointer dereference in Apache HTTP Server


Published: 2020-03-18 | Updated: 2020-04-07

Vulnerability identifier: #VU7116

Vulnerability risk: Medium

CVSSv3.1:

CVE-ID: CVE-2017-3169

CWE-ID: CWE-592

Exploitation vector: Network

Exploits in database: 2

Vulnerable software:
Apache HTTP Server
Server applications / Web servers

Vendor: Apache Foundation